Skip to content
Ιουνίου 15, 2008 / dilated

Πρόβλημα με wordpress installation

Ήθελα να αναβαθμίσω το wordpress μου από έκδοση 2.5 σε 2.5.1. Στην αρχή το έκανα από το Cpanel του host μέσω του fantastico. Μου έβγαλε μήνυμα πως όλα πήγαν καλά. Όμως μπαίνοντας στο dashboard διαπιστώνω πως συνεχίζει να με βλέπει σε version 2.5!

Βάζω το Automated WordPress Upgrade plugin. Ξεκινάω τη διαδικασία. Μου λέει ΟΚ. Μπαίνω dashboard, πάλι τα ίδια! There is a new version of wordpress (2.5.1) please upgrade. WTF?

Κάνω όλη τη διαδικασία χειροκίνητα. Κατεβάζω καινούρια έκδοση wordpress. Aκολουθώ τον οδηγό. Τελειώνω, μπαίνω και…πάλι τα ίδια.

Κάνω clear την cache του browser και του wordpress. Τίποτα! Έχει κανείς καμιά ιδέα;

p.s Link για plugins, εκδόσεις κτλ. που αναφέρονται παραπάνω δε βάζω, βαριέμαι… 😉

p.s.2 Επίσης φαίνεται να μη δουλεύει το «Incoming Links του dashboard, το οποίο έχει κολλήσει στην ημέρα που έκανα αναβάθμιση σε 2.5.

Advertisements

2 Σχόλια

Σχολιάστε
  1. papo / Ιον. 15 2008 9:24 μμ

    να σου πω ρε συ..εμένα πως με βλέπεις στα 3456 μέτρα στο Καιμακτσαλαν;

    Αγγίζω την τελειότητα ή μου φαίνεται!

    Άκου λίγο Opeth ρε φλώρε!

  2. dilated / Ιον. 25 2008 11:16 μμ

    Το έλυσα…είμαι μεγάλος μάστορας (που σημαίνει ξέρω να ψάχνω στο google!) 😛

Σχολιάστε

Εισάγετε τα παρακάτω στοιχεία ή επιλέξτε ένα εικονίδιο για να συνδεθείτε:

Λογότυπο WordPress.com

Σχολιάζετε χρησιμοποιώντας τον λογαριασμό WordPress.com. Αποσύνδεση / Αλλαγή )

Φωτογραφία Twitter

Σχολιάζετε χρησιμοποιώντας τον λογαριασμό Twitter. Αποσύνδεση / Αλλαγή )

Φωτογραφία Facebook

Σχολιάζετε χρησιμοποιώντας τον λογαριασμό Facebook. Αποσύνδεση / Αλλαγή )

Φωτογραφία Google+

Σχολιάζετε χρησιμοποιώντας τον λογαριασμό Google+. Αποσύνδεση / Αλλαγή )

Σύνδεση με %s

Αρέσει σε %d bloggers: